.main-menu{
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	display: inline-block;
	position: static;
	font-family: Open Sans, Arial;
	font-size: 14px;
}
.main-menu li{
	float: left;
	display:inline;
}
.main-menu > li > a{
	float: left;
	padding: 17px 25px 17px 25px;
	color: #fff;
    font-size: 12px;
	font-weight: 600;
    text-transform: uppercase;
    border-right: 1px solid #31ee70;
	text-decoration: none;
	transition: color 0.4s ease-in-out;
	-moz-transition: color 0.4s ease-in-out;
	-webkit-transition: color 0.4s ease-in-out;
	-o-transition: color 0.4s ease-in-out;
}
.main-menu > li:first-child > a{
	border-left: 1px solid #31ee70;
}
.main-menu > li:hover > a,
.main-menu > li.active > a{
	background: #31ee70;
}

/* ITEM ALIGNMENT
-----------------------------*/
.main-menu > li.right{
	float: right;
}

/* DROPDOWN CONFIGURATION
-----------------------------*/
.main-menu .dropdown, 
.main-menu .dropdown li .dropdown {
	list-style: none;
    margin: 0;
    padding: 0; 
	display: none;
    position: absolute;
    z-index: 999;
	width: 180px;
	background: #fff;
	border: 1px solid #ddd;
}
.main-menu .dropdown {
    top: 60px;
}
.main-menu .dropdown li .dropdown {
    left: 178px;
	top: inherit;
	margin-top: -1px;
}
.main-menu .dropdown li.angle-right > a:before{
	font-family: 'FontAwesome';
	content: '\f105';
	font-size: 20px; 
	color: #ddd;
	position: absolute;
	right: 8px;
	top: 11px;
	transition: all 0.3s ease-in-out;
}
.main-menu .dropdown li.angle-right:hover > a:before{
	color: #777;
	transition: all 0.3s ease-in-out;
}
.main-menu .dropdown li {
	clear:both;
	width:100%;
}
.main-menu .dropdown li:last-child {
	border-bottom: none;
}
.main-menu .dropdown li a {
	float: left;
	width: 100%;
	color: #777;
    letter-spacing: -0.1px;
    padding: 12px 20px;
    font-size: 12px;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	position: relative;
}
.main-menu .dropdown li:hover > a {
	color: #333;
	transition: all 0.3s ease-in-out;
}

/* MEGAPANEL CONFIGURATION
-----------------------------*/
.main-menu > li > .megapanel{
	position: absolute;
	display: none;
	background: #fff;
	border: 1px solid #ddd;
	width: 100%;
	top: 60px;
	left: 0px;
	z-index: 99;
	padding: 20px 30px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.main-menu  .megapanel ul{
	margin: 0;
	padding: 0;
}
.main-menu  .megapanel img{
	width: 100%;
	border: solid 1px #dedede;
	cursor: pointer;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear;
	-o-transition: border 0.3s linear;
	transition: border 0.3s linear;
}
.main-menu  .megapanel img:hover{
	border: solid 1px #777;
}
.megapanel ul li{
	display: block;
	float: none;
}
.megapanel ul li a{
	display: block;
	color: #777;
    letter-spacing: -0.1px;
    padding: 12px 0;
    font-size: 12px;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}
.megapanel ul li:last-child a{
	border: none;
}
.megapanel ul li a:hover{
	color: #333;
}

/* COLLAPSIBLE MENU
-------------------------*/
.main-menu > li.showhide{
	display: none;
	width: 100%;
	height: 60px;
	cursor: pointer;

}
.main-menu > li.showhide span.title{
	margin: 15px 0 0 25px;
	float: left;
}
.main-menu > li.showhide span.icon1:after{
	position: absolute;
	content: "";
	right: 25px;
	top: 15px;
	height: 3px;
	width: 25px;
	font-size: 50px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	z-index: 1;
}
.main-menu > li.showhide span.icon2:after{
	position: absolute;
	content: "";
	right: 25px;
	top: 27px;
	height: 3px;
	width: 25px;
	font-size: 50px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	z-index: 1;
}

/* Hamburger Menu Icon
-----------------------------*/
.hamburger {
	padding: 18px 0 0;
	display: inline-block;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible; 
}
.hamburger:hover { opacity: 0.7; }

.hamburger-box {
	width: 35px;
	height: 24px;
	display: inline-block;
	position: relative; 
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px; 
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 35px;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease; 
}
.hamburger-inner::before, .hamburger-inner::after { content: ""; display: block; }
.hamburger-inner::before { top: -10px; }
.hamburger-inner::after { bottom: -10px; }
.hamburger--elastic .hamburger-inner {
	top: 2px;
	transition-duration: 0.275s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); 
}
.hamburger--elastic .hamburger-inner::before {
	top: 10px;
	transition: opacity 0.125s 0.275s ease; 
}
.hamburger--elastic .hamburger-inner::after {
	top: 20px;
	transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55); 
}

.hamburger--elastic.is-active .hamburger-inner {
	transform: translate3d(0, 10px, 0) rotate(135deg);
	transition-delay: 0.075s; 
}
.hamburger--elastic.is-active .hamburger-inner::before {
	transition-delay: 0s;
	opacity: 0; 
}
.hamburger--elastic.is-active .hamburger-inner::after {
	transform: translate3d(0, -20px, 0) rotate(-270deg);
	transition-delay: 0.075s; 
}

/* RESPONSIVE LAYOUT
-----------------------------*/
@media (max-width: 992px) {
	.main-menu{
		background-color: #fff;
		/*border: 1px solid #ddd;*/
		border-top: none;
	}
	.main-menu > li.showhide{
		background-color: #25d25e;
	}
	.main-menu > li{
		display: block;
		width: 100%;
		border-bottom: solid 1px rgba(0, 0, 0, 0.1);
		border-left: solid 1px rgba(0, 0, 0, 0.1);
		border-right: solid 1px rgba(0, 0, 0, 0.1);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.main-menu > li:first-child{
		border: none;
	}
	.main-menu > li > a{
		border: none;
		color: #777;
	}
	.main-menu > li:hover > a,
	.main-menu > li.active > a{
		background: transparent;
	}
	.main-menu > li:hover,
	.main-menu > li.active{
		border-top: none;
	}
	.main-menu > li > a{
		padding: 15px 25px;
	}
	.main-menu > li:hover > a,
	.main-menu > li.active > a{
		padding: 15px 25px;
	}
	.main-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.main-menu .dropdown, 
	.main-menu .dropdown li .dropdown{
		width: 100%;
		display: none;
		left: 0;
		border-left: none;
		position: static;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.main-menu .dropdown li {
		background: #fff !important;
		border: none;
	}
	.main-menu .dropdown > li > a{
		padding-left: 40px !important;
	}
	.main-menu > li > .megapanel{
		position: static;
		margin-top: 50px;
	}
	.megapanel .row [class*="col"]{
		float: none;
		display: block;
		-webkit-flex: none;
		flex: none;
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.megapanel .row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.megapanel .row{
		margin-top: 0;
	}
	.main-menu > li > .megapanel{
		border-right: none;
		border-left: none;
	}
	.black { background: #222222; }
	.main-menu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.main-menu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.main-menu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
}

